Get the distinct project, task type, task status, episode and assignee identifiers of the tasks that wait for feedback in your scope. The scope is the one of the tasks-to-check route. If you do not manage or supervise a project, each list is empty. The filters of the list use these values.
GET
/data/user/tasks-to-check/filter-values
curl \
--request GET '/api/data/user/tasks-to-check/filter-values' \
--header "Authorization: $API_KEY"
Response examples (200)
{
"project_ids": [
"string"
],
"task_type_ids": [
"string"
],
"task_status_ids": [
"string"
],
"episode_ids": [
"string"
],
"person_ids": [
"string"
]
}